$kind: http-request
url: "{{sahara_local}}hr/departments/e770a948-d8b9-41ff-bf14-9a45390c04d9/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"name\": \"Information Technology\", \r

    \     \"description\":\"Here is my department\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
